uuid: 57d0b3c3-ba50-4863-a4ec-3e0ae584ff01
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_study_career
id: node.ct_study_career.field_discover
field_name: field_discover
entity_type: node
bundle: ct_study_career
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
